libretools - Bug #1412

[librerelease] Cleaning $WORKDIR/staging errors; causes abort
2017-07-10 04:21 AM - lukeshu

Status: fixed % Done: 100%
Priority: bug

Assignee: lukeshu

Category:

Description

The abort means it never tells the server to run db-update.

This is fixed in 20170709.1, but no test was written. It's not really fixed until there's a test.

History

#1 - 2018-10-02 05:41 PM - lukeshu

- Assignee set to lukeshu

#2 - 2018-10-03 03:29 AM - lukeshu
- % Done changed from 80 to 100

- Status changed from open to fixed

Test added in git
